/* ------ LISTE DE MEMBRES ------ */
h1.page-title.solo {
  text-align: center;
  width: 100%;
  margin: var(--spacing-md) auto var(--spacing) auto;
}
h1.page-title.solo span{
  margin: auto;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600px;
  display: inline-block;
  width: fit-content;
  padding: var(--spacing-xs) var(--spacing);
  border-radius: var(--spacing-xs);
  background: rgba(var(--co3_rgb),0.2);
  backdrop-filter: blur(4px);
}
.memberlist .panel{
  padding-bottom:var(--spacing);
  background-color: var(--transp_1);
  color: var(--tx_content);
}
.memberlist .panel .h3{
  font-weight: 400!important;
  font-size: 16px;
  color: var(--tx_content);
  letter-spacing: 0;
}
.memberlist .panel p{
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 0.5px;
  font-weight:600;
  color: var(--tx_content);
}

.memberlist input, .memberlist select{
  font-size: 11px;
  border: 0px solid !important;
  border-radius: var(--spacing-xs);
  line-height: 16px;
  margin-left:10px;
  color: var(--tx_content);
}
.memberlist input:focus-visible, .memberlist select:focus-visible, .memberlist input:focus, .memberlist select:focus, .memberlist input:active, .memberlist select:active{
  border:none;
  outline:none;
  transition: var(--transi);
}

.memberlist select{
  background: var(--neutral_1);
  color: var(--tx_content);
  padding: 5px var(--spacing-xs);
}
.memberlist select:focus-visible, .memberlist select:focus, .memberlist select:active{  
  background-color: var(--neutral_1);
}

.memberlist input{
  background: var(--neutral_1);
  color: var(--tx_content);
  height: 24.4px;
  padding: 5px 7px;
}
.memberlist input, .memberlist input:focus-visible, .memberlist input:focus, .memberlist input:active{
  color: var(--tx_content);
}
.memberlist input:focus-visible, .memberlist input:focus, .memberlist input:active{  
  box-shadow: 0 0 0 4px var(--transp_1);
}

.memberlist .button2{
  background: var(--co2);
  border: 0!important;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 600;
  color: white!important;
  height: var(--spacing-md)!important;
  line-height: 8px;
  padding: var(--spacing-s);
  margin-left: var(--spacing-s);
  transition: var(--transi);
}
.memberlist .button2:hover{ background: var(--tx_content); }


.forum-memberlist {
  display: grid;
  padding: var(--spacing)!important;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--spacing);
  font-size: var(--fontsize);
}

.member-card {
  background-color: var(--transp_1);
  border-radius: var(--spacing) var(--spacing-xs) var(--spacing) var(--spacing-xs);
  padding: var(--spacing);
  display: grid;
  grid-template-rows: repeat(3,auto);
  row-gap: 1px;
}

.member-card_name {
  padding: var(--spacing-s);
  border-radius: var(--spacing-s) 0px 0px 0px;
  background-color: var(--neutral_1);
  display: flex;
  justify-content: space-between;
  align-items:center;
}
.member-card_name > a:nth-of-type(1) {
  text-decoration: none;
  font-weight: 400;
  font-family: var(--special-font);
  font-size: 20px;
  transition: var(--transi);
  color:var(--co2);
}
.member-card_name > a:nth-of-type(1) span strong{
  font-weight:400!important;
}
.member-card_name > a:nth-of-type(1):hover {
  padding-left: 10px;
  opacity: 0.7;
}
.member-card_name > a:nth-of-type(2),
.member-card_name .member-card_mp > a{
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  background-image: linear-gradient(
      90deg,
      var(--co2_light),
      var(--co2),
      var(--co2_light)
  );
  background-size: 200% 100%;
  background-position: 0% 0%;
  padding: 3px var(--spacing-s);
  border-radius: var(--spacing-xs);
  font-size: var(--fontsize-s);
  font-weight: var(--fontweight-md);
  letter-spacing: 1px;
  transition: var(--transi);
}
.member-card_name > a:nth-of-type(2):hover,
.member-card_name .member-card_mp > a:hover{
  background-position: 100% 0%;
}

.member-card_time {
  padding: var(--spacing-s);
  color: var(--tx_content);
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--transp_1);
  text-transform: uppercase;
  font-size: var(--fontsize-s);
  letter-spacing: 0.5px;
}

.member-card_info {
  border-radius: 0 0 var(--spacing-s) var(--spacing-s);
  overflow: hidden;
  display: grid;
  grid-template-columns: 1.5fr 0.5fr;
}
.member_info--list {
  background-color: var(--transp_1);
  padding: var(--spacing);
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  row-gap: 10px;
  text-align: center;
  flex-direction: column;
  align-items: center;
}
.member_info--list span {
  border-radius: var(--spacing-xs);
  border: 1px solid var(--neutral_1);
  display: block;
  padding: var(--spacing-xs);
  background-color: var(--transp_1);
  height: 28px;
  overflow: auto;
}
.member_info--list span tt3 {
  font-weight: 500;
  background: -webkit-linear-gradient(left, var(--co2), var(--co1_light));
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  width: fit-content;
}
.member-card_info img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

